## libqt6pas 2

=== debian/changelog ===
libqt6pas (2) unstable; urgency=medium

  [ Pino Toscano <pino@debian.org>  (Thanks) ]
  * Make use of the --sourcedirectory of dh to simplify & fix the build:
     specify --sourcedirectory=cbindings to point dh to build within the
     cbindings subdirectory; this simplifies and fixes various things:
    - remove the need to manually inject the build flags, as the qmake6 dh
       buildsystem does that already
    - move the sources copying from an override_dh_auto_configure
       to an execute_before_dh_auto_configure
    - add execute_before_dh_auto_clean to ensure the cbindings subdirectory
       exists; this way "clean" works on a not-build source tree
    - drop all the dh overrides, as they are no more needed
    - adapt the install files to copy the files of the library from
       debian/tmp (as the local installation now works)
    - drop the formerly intermediate .so files from debian/clean
    - as dh_auto_build is no more overridden, parallel builds work
  * (from version 1) (Closes: Bug#1065432)

 -- Peter Blackman <peter@pblackman.plus.com>  Sat, 12 Oct 2024 12:32:44 +0100

libqt6pas (1) unstable; urgency=medium

  [ PeterB ]
  * Use dpkg-buildflags
  * Add D_FORTIFY_SOURCE
  * Initial release. (Closes: Bug#1083079)

  [ Abou Al Montacir ]
  * Added gbp.conf to allow building using gbp.

 -- Abou Al Montacir <abou.almontacir@sfr.fr>  Mon, 07 Oct 2024 10:26:04 +0200
