=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

execute_before_dh_auto_clean:
	mkdir -p cbindings

execute_before_dh_auto_configure:
	cp -rp /usr/lib/lazarus/*/lcl/interfaces/qt6/* .

override_dh_auto_clean:
	echo 'Skipping launch of $@ as it runs outside pbuilder'

%:
	dh $@ --buildsystem=qmake6 --sourcedirectory=cbindings
