## libqt6pas 2.1

=== debian/changelog ===
libqt6pas (2.1) unstable; urgency=medium

  [ Helge Deller <deller@gmx.de>  (Thanks) ]
  * Use -mlong-calls on hppa (Closes: #1091003)

 -- Peter Blackman <peter@pblackman.plus.com>  Sun, 29 Dec 2024 10:16:53 +0000
