## libqt6pas 2.2

=== debian/changelog ===
libqt6pas (2.2) unstable; urgency=medium

  * Rebuild for Lazarus 4.0 & Qt 6.8
  * Standards now 4.7.2  (No changes)
  * Update copyright date

 -- Peter Blackman <peter@pblackman.plus.com>  Wed, 16 Apr 2025 13:22:54 +0100
