=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  lazarus-src,
  qmake6,
  qt6-base-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://gitlab.com/freepascal.org/lazarus
 Vcs-Browser: https://salsa.debian.org/pascal-team/libqt6pas
 Vcs-Git: https://salsa.debian.org/pascal-team/libqt6pas.git
