=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,12 @@
 
 export DH_VERBOSE = 1
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+# Fix build on hppa
+ifeq ($(DEB_TARGET_ARCH),hppa)
+	CXXFLAGS += -mlong-calls
+	export CXXFLAGS
+endif
 
 execute_before_dh_auto_clean:
 	mkdir -p cbindings
