## libqt6pas 2.3

=== debian/changelog ===
libqt6pas (2.3) unstable; urgency=medium

  * Remove Rules-Require-Root from d/control
  * Rebuild for Lazarus 4.4 & Qt 6.9
  * Change email address for peterb

 -- Peter Blackman <peterb@debian.org>  Mon, 15 Dec 2025 21:09:31 +0000
