=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Maintainer: Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>
 Uploaders:
  Abou Al Montacir <abou.almontacir@sfr.fr>,
- Peter Blackman <peter@pblackman.plus.com>
-Rules-Requires-Root: no
+ Peter Blackman <peterb@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  lazarus-src,
@@ -42,4 +41,4 @@
  just contains all classes needed to use Qt6 as a widgetset.
  .
  This package contains files needed to develop
- Qt5 based applications with Pascal.
+ Qt6 based applications with Pascal.
