## libqt6pas 2.4

=== debian/changelog ===
libqt6pas (2.4) unstable; urgency=medium

  * Define debian branch in gbp.conf
  * Add dependency on X11
  * Standards now 4.7.3 (Remove Priority: field)

 -- Peter Blackman <peterb@debian.org>  Thu, 26 Feb 2026 22:19:23 +0000
