=== debian/control ===
Source: libqt6pas
Section: libs
Maintainer: Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>
Uploaders:
 Abou Al Montacir <abou.almontacir@sfr.fr>,
 Peter Blackman <peterb@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 lazarus-src,
 qmake6,
 qt6-base-dev
Standards-Version: 4.7.3
Homepage: https://gitlab.com/freepascal.org/lazarus
Vcs-Browser: https://salsa.debian.org/pascal-team/libqt6pas
Vcs-Git: https://salsa.debian.org/pascal-team/libqt6pas.git

Package: libqt6pas6
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Qt6 interface bindings for Pascal
 Provides interface for Pascal applications to the Qt6 C++ libraries.
 This binding does not cover the whole Qt6 framework,
 it just contains all classes needed to use Qt6 as a lazarus widgetset.

Package: libqt6pas-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libqt6pas6 (= ${binary:Version}),
         libx11-dev,
         ${misc:Depends}
Suggests: fpc
Description: Development files for Qt6Pas
 Provides interface for Pascal applications to the Qt6 C++ libraries.
 This binding does not cover the whole Qt6 framework,
 it just contains all classes needed to use Qt6 as a lazarus widgetset.
 .
 This package contains files needed to develop
 Qt6 based applications with Pascal.
